<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/


define('LANG_ADMIN_TITLE', 'BF3 Leaderboard Admin');
define('LANG_ADMIN_ADD_PLAYER_TITLE', 'Spieler dem Leaderboard hinzuf&uuml;gen');
define('LANG_ADMIN_INSERT', 'Acc. hinzuf&uuml;gen (Name):');
define('LANG_ADMIN_REMOVE', 'Acc. entfernen (ID):');
define('LANG_ADMIN_CURL_TRUE', 'cURL muss auf dem Server installiert und aktiviert sein, um dieses Script nutzen zu k&ouml;nnen...Bei dir ist cURL <font color=green>aktiviert</font>');
define('LANG_ADMIN_CURL_FALSE', 'cURL muss auf dem Server installiert und aktiviert sein, um dieses Script nutzen zu k&ouml;nnen...Bei dir ist cURL <font color=red>nicht aktiviert</font><br>Bitte aktivier zuerst cURL, vielleicht hilft dir <a href="http://curl.haxx.se/docs/install.html" target="_blank">dieser how to</a> weiter.');
define('LANG_ADMIN_PHP_VERSION', 'Deine phpVersion ist <font color="green">passend</font> zum Leaderboard script');
define('LANG_ADMIN_PHP_VERSION_FAIL', 'Du nutzt eine zu <font color="red">alte phpVersion</font> auf deinem Server, bitte updaten um das Leaderboard nutzen zu k&ouml;nnen');
define('LANG_ADMIN_WARNING', '<blink><font color=red>!!!Achtung!!!</font></blink> Install-Verzeichnis existiert noch, bitte l&ouml;schen..');
define('LANG_ADMIN_TEXT', '<br /> Nach erfolgreichem Hinzuf&uuml;gen des Soldaten, kannst du <a href=../update/update.php><font color=red>hier</font></a> die kompletten Daten aktualisieren.<br /><br />');
define('LANG_ADMIN_INFO', '<br  />Hier kannst du Soldaten in dein Leaderboard einf&uuml;gen. Eingef&uuml;gt werden m&uuml;ssen die Soldaten anhand ihres Namens<br />Bitte vergewissere dich vor dem Einf&uuml;gen, dass es deinen Soldaten bei <a href="http://bf3stats.com" target="_blank"><font color=orange>BF3Stats.com</font></a> auch gibt.<br />Aktzeptiert werden in dieser Leaderboard Version Soldaten der PC/XboX360 und PS3 Version von Battlefield 3<br /><br />');
define('LANG_LOGIN_SESSION_ERROR', 'Deine Session ist nicht g&uuml;ltig<br />Logge dich <a href="index.php"><font color=orange>hier</font></a> erneut ein');
define('LANG_LOGIN_LOGIN', 'Du bist erfolgreich eingeloggt!<br>Du wirst zur Administration weitergeleitet.');
define('LANG_LOGIN_LOGIN1', 'Falls du nicht automatisch weitergeleitet wirst, klicke <a href="admin.php"><font color=orange>hier</font></a>');
define('LANG_LOGIN_LOGIN_ERROR', 'Du bist nicht befugt, diese Seite anzusehen<br />M&ouml;glicherweise ist das eingegeben Passwort falsch.<br /><br />Bitte logge dich <a href="index.php"><font color=orange>hier</font></a> erneut ein.');
define('LANG_LOGOUT_LOGOUT', 'Du wurdest erfolgreich ausgeloggt.Zur <a href="'.$domain.'/index.php">Startseite</a>');
define('LANG_LOGOUT_LOGOUT1', 'Du bist nicht befugt diese Seite zu "betrachten". Logge dich <a href="index.php"><font color=orange>hier</font></a> ein.');
define('LANG_ADMIN_REMOVE_TEXT', '<br><br><b>Der Spieler wurde erfolgreich <font color=red>entfernt</font></b><br /><br /> <br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a><br /> <br /><br /> <br />');
define('LANG_ADMIN_INSERT_CORRECT', '<br><br><b>Der Spieler wurde <font color=green>erfolgreich</font> hinzugef&uuml;gt</b><br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a><br /> <br /><br /> <br />');
define('LANG_ADMIN_INSERT_ERROR', '<br><br><b>Der Spieler befindet sich<font color=red> nicht</font> in der Datenbank von bf3stats.com</b><br /><i>Versuch es sp&auml;ter noch einmal oder suche ihn auf <a target="blank" href="www.bf3stats.com">bfbcs.com</a></i><br /> <br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a><br /> <br /><br /> <br />');
define('LANG_ADMIN_SETTINGS_UPDATE', 'Einstellungen ge&auml;ndert');
define('LANG_ADMIN_BOX_UPDATE', '<br><br><b>Die Box wurde <font color=green>erfolgreich</font>  ge&auml;ndert und der neue Status gesetzt.</b><br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_META', 'Du wirst in 4sek. automatisch weitergeleitet <br /><br /> <br />');
define('LANG_ADMIN_LANGUAGE', '<b>Sprache deines Leaderboards</b>:');
define('LANG_ADMIN_BUTTON_SEND_LANGUAGE', 'Sprache &auml;ndern');
define('LANG_ADMIN_CLANNAME', '<b>Name deines Clans</b>:');
define('LANG_ADMIN_BUTTON_SEND_CLANNAME', 'Clanname setzen');
define('LANG_ADMIN_VIP', '<b>Special Member (z.b VIP,Trial etc.)</b>:');
define('LANG_ADMIN_BUTTON_SEND_VIP', 'Name setzen');
define('LANG_ADMIN_PLAYERS_STATUS', 'Status setzen');
define('LANG_ADMIN_EDIT_CLANNAME', 'Willst du deinen Clannamen wirklich &auml;ndern?');
define('LANG_ADMIN_EDIT_LANGUAGE', 'Willst du die Sprache des Leaderboards wirklich &auml;ndern?');
define('LANG_ADMIN_EDIT_VIP', 'Willst du den Namen deiner Special Member wirklich &auml;ndern?');
define('LANG_ADMIN_BOX_INDEX_KILLS', '<b>Kills Stats auf der Index</b>:');
define('LANG_ADMIN_BOX_INDEX_DEATHS', '<b>Tode Stats auf der Index</b>:');
define('LANG_ADMIN_BOX_INDEX_TIME', '<b>Zeit Stats auf der Index</b>:');
define('LANG_ADMIN_BOX_INDEX_ROUNDS', '<b>Runden Stats auf der Index</b>:');
define('LANG_ADMIN_BOX_INDEX_DOGTAGS', '<b>Dogtags Stats auf der Index</b>:');
define('LANG_ADMIN_BOX_INDEX_KD', '<b>K/D Stats auf der Index</b>:');
define('LANG_ADMIN_BOX_INDEX_POINTS', '<b>Punkte Stats auf der Index</b>:');
define('LANG_ADMIN_BOX_INDEX_RANK', '<b>Ranganzeige auf der Index</b>:');
define('LANG_ADMIN_BOX_INDEX_PROGRESS', '<b>Fortschrittsanzeige auf der Index</b>:');
define('LANG_ADMIN_EDIT_BOX_SET_0', 'Willst du die Box wirklich Deaktivieren?');
define('LANG_ADMIN_EDIT_BOX_SET_1', 'Willst du die Box wirklich Aktivieren?');
define('LANG_ADMIN_BOX_INDEX_STATUS', 'Zur Zeit ');
define('LANG_ADMIN_BOX_INDEX_STATUS_ENABLED', '<font class="positiv">Aktiviert......</font>');
define('LANG_ADMIN_BOX_INDEX_STATUS_DISABLED', '<font class="negativ">Deaktiviert..</font>');
define('LANG_ADMIN_BOX_INDEX_STATUS_DISABLE', 'Deaktivieren');
define('LANG_ADMIN_BOX_INDEX_STATUS_ENABLE', 'Aktivieren');
define('LANG_ADMIN_PLAYERS_LIST', '<b>Spieler im Leaderboard</b>');
define('LANG_ADMIN_PLAYERS_DBID', '<b>Datenbank ID</b>');
define('LANG_ADMIN_PLAYERS_NAME', '<b>Spieler Namen</b>');
define('LANG_ADMIN_PLAYERS_DELETE', '<b>Spieler l&ouml;schen</b>');
define('LANG_ADMIN_PLAYERS_DELETE_2', 'Spieler l&ouml;schen');
define('LANG_ADMIN_PLAYERS_DELETE_CHECK', 'Willst du  ');
define('LANG_ADMIN_PLAYERS_DELETE_CHECK_2', ' wirklich l&ouml;schen');
define('LANG_ADMIN_PLAYERS_BF3STATS', 'BF3Stats.com');
define('LANG_ADMIN_PLAYERS_REFRESH', 'Zuletzt aktualisiert');
define('LANG_ADMIN_BANNER', '<b>Banner f&uuml;r das Leaderboard<br /> (<font size=1>leer lassen um keins zu verwenden</font>)</b>');
define('LANG_ADMIN_BUTTON_SEND_BANNER', 'Banner &auml;ndern');
define('LANG_ADMIN_EDIT_BANNER', 'Willst du dein Banner wirklich &auml;ndern');
define('LANG_ADMIN_ERROR_REPORT', '<b>Error Report aktivieren (Empfohlen zur Fehlersuche)</b>:');
define('LANG_ADMIN_ERROR_REPORT_WARN', 'Willst du den Status wirklich &auml;ndern?');
define('LANG_ADMIN_GENERAL_EDIT', '&Auml;ndern');
define('LANG_ADMIN_YES', 'JA');
define('LANG_ADMIN_NO', 'NEIN');
define('LANG_ADMIN_ADMINS', 'Leaderboard Administratoren');
define('LANG_ADMIN_ADMINS_NAME', 'Admin Namen');
define('LANG_ADMIN_ADMINS_EDIT', 'Daten &auml;ndern');
define('LANG_ADMIN_ADMINS_WARN', 'Willst du die Daten des Admins wirklich &auml;ndern');
define('LANG_ADMIN_ADMINS_DELETE', 'Admin l&ouml;schen');
define('LANG_ADMIN_ADMIN_UPDATE', '<br><br><b>Der Admin wurde <font color=green>erfolgreich</font>  ge&auml;ndert und die neuen Daten gesetzt.</b><br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_ADMIN_ERROR', '<br><br><b>Du kannst <font color=red>nicht</font> als Passwort "Password" setzen.<br />Bitte such dir ein anderes Passwort f&uuml;r diesen Admin aus.</b><br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_ADMIN_ERROR1', '<br><br><b>Der Superadmin kann <font color=red>nicht</font> gel&ouml;scht werden.</b><br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_ADMIN_ERROR2', '<br><br><b>Der Admin wurde <font color=green>erfolgreich</font>  gel&ouml;scht.</b><br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_ADMIN_ERROR3', '<br><br><b>Der Superadmin darf von dir <font color=red>nicht</font> ge&auml;ndert werden.</b><br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_ADMIN_ERROR4', '<br><br><b>Du kannst <font color=red>nicht</font> als Passwort "Password" setzen,das Passwort Feld leer lassen oder du versuchst einen User zu &auml;ndern, welchen du nicht &auml;ndern darfst.</b><br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_ADMIN_ERROR5', '<br><br><b>Upps, diese Aktion ist f&uuml;r dich wohl <font color=red>nicht</font> zul&auml;ssig, wende dich an einen Administrator.</b><br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_ADMINS_EDIT_RECHTE', 'Dieser Admin kann von dir nicht ge&auml;ndert werden');
define('LANG_ADMIN_ADMINS_INSERT', 'Leaderboard Administrator hinzuf&uuml;gen');
define('LANG_ADMIN_ADMINS_INSERT_WARN', 'Ein neuer Administrator wird angelegt');
define('LANG_ADMIN_ADMINS_INSERT_CREATE', 'Admin erstellen');
define('LANG_ADMIN_ADMINS_INSERT_NAME', '<span style="margin-left:99px;"><b>Username</b></span>');
define('LANG_ADMIN_ADMINS_INSERT_PW', '<span style="margin-left:97px;"><b>Passwort</b></span>');
define('LANG_ADMIN_ADMINS_INSERT_PW1', '<span style="margin-left:10px;"><b>Passwort wiederholen</b></span>');
define('LANG_ADMIN_ADMINS_CREATE_USER', '<font color=red>Eingabefehler</font>. Bitte alle Felder korekt ausf&uuml;llen.<br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_ADMINS_CREATE_USER_CORRECT', 'Benutzer wurde <font color=green>erfolgreich</font> erstellt.<br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_ADMINS_CREATE_USER_ERROR', '<font color=red>Fehler</font> beim Speichern des Benutzernames.<br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_ADMINS_CREATE_USER_ERROR1', 'Benutzer ist schon <font color=red>vorhanden</font>.<br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_ADMINS_TABS_CHECK', 'Version');
define('LANG_ADMIN_ADMINS_VIP_COLOR', '<b>Farbe der </b>');
define('LANG_ADMIN_ADMINS_VIP_COLOR_EDIT', '<b> &auml;ndern</b>');
define('LANG_ADMIN_ADMINS_SEND_VIP_COLOR', 'Farbe &auml;ndern');
define('LANG_ADMIN_ADMINS_SEND_VIP_COLOR_WARN', 'Willst du die Farbe wirklich &auml;ndern?');
define('LANG_ADMIN_SETTINGS_UPDATE1', '<br><br><b>Die Einstellung wurde <font color=green>erfolgreich</font>  ge&auml;ndert und der neue Status gesetzt.</b><br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_SETTINGS_PLATFORM', '<b>Deine Leaderboard Platform</b>:');
define('LANG_ADMIN_SETTINGS_PLATFORM_EDIT', 'Platform &auml;ndern');
define('LANG_ADMIN_SETTINGS_PLATFORM_WARN', 'Willst du deine Platform wirklich &auml;ndern? Bedenke es geht immer nur eine und du kannst die Spieler nicht mischen.');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX', '<b>Spieler pro Update</b>:');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX_WARN', 'Willst du die Anzahl der Spieler pro Update wirklich &auml;ndern?');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX_INFO', 'Das Limit seitens bf3stats.com ist 100. Versuche also nicht mehr als 100 Spieler aufeinmal upzudaten. Ein gutes Mittelmass ist 20-30 Spieler, da beim n&auml;chsten Update einfach die n&auml;chsten 20-30 Spieler genommen werden. Das Ganze geht so lange bis alle einmal durch sind und f&auml;ngt wieder von vorn an.<br />Teste einfach aus, was dein Webspace mitmacht und w&auml;hle 5 Spieler weniger.So solltest du auf der sicheren Seite sein.');
define('LANG_ADMIN_EDIT_VIP_MEMBER_WARN', 'Willst du den Status diese Soldaten wirklich &auml;ndern?');
define('LANG_ADMIN_EDIT_VIP_MEMBER', 'Member');
define('LANG_ADMIN_ADMIN_UPDATE_VIP_MEMBER', '<br><br><b>Der neue Status der Soldaten wurde <font color=green>erfolgreich</font>  gesetzt</b><br /><a href="../admin/admin.php"><font color=orange>zum Adminbereich</font></a>');
define('LANG_ADMIN_EDIT_STYLE_SETTINGS', '<b>Style Settings ACP oder CSS verwenden</b>');
define('LANG_ADMIN_EDIT_STYLE_SETTINGS_WARN', 'Bist du sicher, dass du die Stylesettings &auml;ndern willst?');
define('LANG_ADMIN_EDIT_STYLE_SETTINGS_BUTTON', 'Umstellen');
define('LANG_ADMIN_SETTINGS_BOX_STATS_GENERAL', '<b>Standard Box:</b>');
define('LANG_ADMIN_SETTINGS_BOX_STATS_WEAPONS', '<b>Waffen Box:</b>');
define('LANG_ADMIN_BOX_INDEX_TEAM', '<b>Team Stats auf der Index</b>:');
define('LANG_ADMIN_SETTINGS_BOX_SPECIALLIZATIONS', '<b>Spezialisierungen/Fahrzeuge Box</b>:');
define('LANG_ADMIN_SETTINGS_BOX_PROGRESS_GENERAL', '<b>Fortschrittsanzeige</b>:');
define('LANG_ADMIN_SETTINGS_BOX_RIBBONS_GENERAL', '<b>Ribbons/Medals Box</b>:');
define('LANG_ADMIN_SETTINGS_BOX_SCORE_GENERAL', '<b>Punkte Box</b>:');
define('LANG_ADMIN_SETTINGS_BOX_COOP_GENERAL', '<b>COOP Box</b>:');
define('LANG_ADMIN_SETTINGS_BOX_SERVICE_STARS', '<b>Service Stars Box</b>:');
define('LANG_ADMIN_SETTINGS_BOX_ASSIGNMENTS', '<b>Auftr&auml;ge Box</b>:');
define('LANG_ADMIN_SETTINGS_BOX_GAMEMODUS_GENERAL', '<b>Gamemodus Box</b>:');
define('LANG_ADMIN_LOGS_DELETE_ERROR', '<b>Die Logs des Spielers konnten <font color="red">nicht</font> gel&ouml;scht werden oder es gab noch keine.</b><br /> <br /><br /> <br />');
define('LANG_ADMIN_LOGS_DELETE', '<b>Die Logs des Spielers wurden <font color="green">erfolgreich</font> mitgel&ouml;scht</b><br /><br /><br /> <br />');
define('LANG_ADMIN_EDIT_HISTORY_INSERT', '<b>History max alle X Stunden</b>:');
define('LANG_ADMIN_EDIT_HISTORY_INSERT_WARN', 'Willst du die Zeit wirklich &auml;ndern?');
define('LANG_ADMIN_EDIT_HISTORY_INSERT_INFO', 'Die Anzahl der Stunden, die ein Eintrag in der History auseinander liegen muss.<br />Punkte werden nachgetragen sobald die Zeit abgelaufen ist und der Spieler seinen Soldaten updatet.So soll verhindert werden dass nach jeder Runde die History mit neuen Lines zugespamt wird.<br /> 3 Stunden sind ein guter Ritchwert');
define('LANG_ADMIN_EDIT_DEFAULT_SORT', '<b>Standard Sortierung:</b>');
define('LANG_ADMIN_EDIT_DEFAULT_SORT_1', 'Willst du die Standard sortierung wirklich &auml;ndern?');
define('LANG_ADMIN_SETTINGS_BOX_DOGTAGS_STATS', '<b>Dogtags Box anzeigen</b>:');


/*Ab hier gehts dann weiter*/
define('LANG_ADMIN_SETTINGS_HISTORY', '<b>History Funktion nutzen</b>:');
define('LANG_ADMIN_SETTINGS_HISTORY_WARN', 'Willst du die History Einstellungen wirklich &auml;ndern?');
define('LANG_ADMIN_SETTINGS_BOX_EQUIPMENT_GENERAL', '<b>Ausr&uuml;stungs Box</b>:');
define('LANG_ADMIN_EDIT_SOLDIER', 'Soldatename <font color="green">erfolgreich</font> ge&auml;ndert');
define('LANG_ADMIN_EDIT_SOLDIER_ERROR', 'Soldatename <font color="red">nicht</font> ge&auml;ndert');
define('LANG_ADMIN_SOLDIER_WARNING', 'Dieser Spieler hat beim letzten Update einen Fehler verursacht.Bitte &uumlberpr&uuml;fe den Soldatennamen und best&auml;tige ihn hier nochmals.');


define('LANG_ADMIN_API_ON', '<b>Autoupdate nutzen:</b>');
define('LANG_ADMIN_API_WARN', 'Willst du die Autoupdate einstellung wirklich &auml;ndern?');
define('LANG_ADMIN_API_IDENT', '<b>Identnummer:</b>');
define('LANG_ADMIN_API_IDENT_WARN', 'Willst du deine Identnummer wirklich &auml;ndern?');
define('LANG_ADMIN_API_INAKTIV', '<b>Inativit&auml;t in Tage:</b>');
define('LANG_ADMIN_API_INAKTIV_WARN', 'Willst du diese Einstellung wirklich &auml;ndern?');
define('LANG_ADMIN_API_KEY', '<b>API Key:</b>');
define('LANG_ADMIN_API_KEY_WARN', 'Willst du deinen Key wirklich &auml;ndern?');

define('LANG_ADMIN_BOX_STATS_STARS', '<b>Sterne und Signatur Box</b>:');
define('LANG_ADMIN_BOX_STATS_UNLOCKS', '<b>Waffen Freischaltungen</b>:');

define('LANG_ADMIN_SGID', '<b>Signatur ID (bf3stats.com)</b>:');
define('LANG_ADMIN_SGID_WARN', 'Willst du die SIGID wirklich &auml;ndern?');
define('LANG_ADMIN_SGID_INFO', 'Um die Signatur zu verwenden musst du hier die ID der Signatur von bf3stats.com eintragen.<br />Unter jedem Signaturbild steht rechts die ID.');

define('LANG_ADMIN_CLANHP', '<b>Link zur Clan Seite</b>:');
define('LANG_ADMIN_CLANHP_WARN', 'Willst du den Link zu deiner ClanSeite wirklich &auml;ndern');

define('LANG_ADMIN_TIME_0', '<font color=red>Die eingegebene Zeit darf nicht 0 sein.Bitte deine Eingabe nochmals &uuml;berpr&uuml;fen.</font>');

/*New in v1.1.2*/
define('LANG_ADMIN_CLANTAG', '<b>Clantag (<font size=1>Mehrere mit Komma trennen</font>)</b>:');
define('LANG_ADMIN_EDIT_CLANTAG', 'Willst du deinen Clantag wirklich &auml;ndern?');
define('LANG_ADMIN_BUTTON_SEND_CLANTAG', 'Clantag &auml;ndern');

define('LANG_ADMIN_CLANTAGBACK', '<b>Clantag Hintergrundfarbe</b>:');
define('LANG_ADMIN_EDIT_CLANTAGBACK', 'Willst du deinen Clantag Hintergrundfarbe wirklich &auml;ndern?');
define('LANG_ADMIN_BUTTON_SEND_CLANTAGBACK', 'Clantag Hintergrundfarbe &auml;ndern');

define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX_ONLINE', '<b>Online/Offline Freunde von</b>:');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX_WARN_ONLINE', 'Willst du den Namen wirklich &auml;ndern?');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX_INFO_ONLINE', 'Von diesem Spieler wird die Freundesliste abgeglichen und der ONLINE/OFFLINE Status gesetzt. Alle Spieler die im LB sind m&uuml;ssen auch in seiner Freundesliste sein oder der Status wird im LB nicht erkannt.F&uuml;r XboX oder PS3 nutze bitte PersonaName nicht Soldatennamen.');
define('LANG_ADMIN_BOX_INDEX_ONLINE', '<b>ONLINE/OFFLINE anzeige</b>:');


define('LANG_ADMIN_SETTINGS_PLAYERS_BATTLEREPORTS', '<b>Battlereports nutzen?</b>:');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_BATTLEREPORTS_WARN', 'Willst du den Status wirklich &auml;ndern?');

define('LANG_ADMIN_SETTINGS_REPORTS_ENTRYS', '<b>Aktuelle Eintr&auml;ge in den Report Details:</b>');
define('LANG_ADMIN_SETTINGS_REPORTS_MB', '<b>Aktuelle Gr&ouml;&szlig;e der Tabelle:</b>');
define('LANG_ADMIN_SETTINGS_REPORTS_MAX_MB', '<b>Maximale Gr&ouml;&szlig;e der Tabelle:</b>');

define('LANG_ADMIN_SETTINGS_REPORTS_MAX_R', '<b>Reports von jedem Soldaten speichern. (0 ist unbegrenzt)</b>');

define('LANG_ADMIN_EDIT_PERSONA', 'Persona Name <font color="green">erfolgreich</font> ge&auml;ndert');
